/* CSS Document */
.main_bg > div,
.main_bg > p,
.main_bg > span,
.main_bg > ul,
.main_bg > ul > li,
.main_bg > ul > li > a,
.main_bg > table,
.main_bg > table > tr,
.main_bg > table > tr > td {
	font-family: 'PT Serif', serif;
	font-size:13px;
}
.cleaner{clear:both}
.radioclk {
	display:none;
}
#design table tr td, #design table tr td a:link, #design table tr td a:visited{
color:#333333;
font-family:Tahoma;
font-size:12px;
text-decoration:none;
}
#design table tr td a:hover{
text-decoration:underline;
font-weight:normal;
}

@media screen and (min-width:641px) {

#dzine form{
	padding:0px;
	margin:0px;
}
.main_bg{
	background:url(bg.jpg) #F2F2F2;
	background-repeat:no-repeat;
	background-position:center top;
}
#page{
	width:986px;
	margin:0px auto;
}
a img, img{
	border: 0;
	vertical-align:bottom;
}
a.linkopac img{
	filter:alpha(opacity=100);
	-moz-opacity: 1.0; 
	opacity: 1.0;
}
a.linkopac:hover img{
	filter:alpha(opacity=60);   
	-moz-opacity: 0.6;   
	opacity: 0.6; 
}
#logo{
	width:267px;
	float:left;
}
#header_right{
	float:right;
	width:719px;
}
#header_search{
	padding:30px 0 0 0;
	width:555px;
}
#header_menu{
	width:986px;
	height:37px;
	background:url(menu_bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#E7E7E7;
}
.header_menu{
	padding:0 0 0 0px;
	margin:0 auto;
	width:830px;
}
.header_menu li{
	float:left;
	list-style:none;
	padding:9px 0;
}
.header_menu li a{
 	font-size:13px;
	color:#3e3e3e;
	display:block;
	font-family: 'Lato', sans-serif;
	text-decoration:none;
	font-weight:600;
	text-transform:uppercase;
	padding:2px 37px;
}
.header_menu li a:hover{
	color:#f60e86;
}
#salepoint_news{
	width:986px;
	height:60px;
}
#salepoint{
	float:left;
	width:706px;
}
#newsletter_bg{
	float:right;
	width:280px;
}
a.news{
	background:url(newsletter.jpg);
	background-repeat:no-repeat;
	height:60px;
	display:block;
	width:280px;
}
a.news:hover{
	background:url(newsletter_hvr.jpg);
	background-repeat:no-repeat;
}
#storebg{
	width:986px;
	padding:0 0 0px 0;
}
#left_panel{
	float:left;
	width:234px;
}
#right_panel{
	float:right;
	width:752px;
}
.panelbg{
	background:url(panelbg.jpg);
	background-repeat:no-repeat;
	height:41px;
	line-height:41px;
	color:#222222;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	text-transform:uppercase;
	text-align:left;
	font-weight:bold;
	padding:0px 0 0 18px;
}
.panel_list,.MenuItem ,.MenuChildItem{
	margin:0px;
	padding:0px;
	width:234px;
}
.panel_list li,.MenuItem ,.MenuChildItem{
	list-style-type:none;
}
.panel_list li a:link, .panel_list li a:active, .panel_list li a:visited,.MenuItem a,.MenuChildItem a{
	text-decoration:none;
	display:block;
	color:#434343;
	font-family: 'PT Serif', serif;
	font-size:13px;
	text-align:left;
	padding:5px 0 5px 18px;
	font-weight:normal;
}
.panel_list li a:hover,.panel_list li a:focus,.MenuItem a:hover,.MenuItem a:focus,.MenuChildItem a:hover,.MenuChildItem a:focus{
	color:#f60e86;
}
.categories{
	background:url(normal.jpg);
	background-repeat:repeat-y;
}
.panelbg_bottom{
	background:url(panel_bottom.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
	height:10px;
}
.left_banner{
	padding:10px 0;
}
#item_title{
	text-align:center;
	font-size:18px;
	color:#222222;
	font-weight:600;
	font-family: 'Lato', sans-serif;
	padding:20px 10px 20px;
	text-transform:uppercase;
	display:block;
	line-height:22px;
}
#button_share{
	margin:10px 0;
}
#social_share{
	float:right;
	width:30%;
	text-align:left;
}
#social_share span{
	float:left;
	color:#242424;
	font-size:14px;
	font-weight:600;
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	padding:0 8px 0 15px;
	line-height:40px;
}
#social_share ul{
	margin:0;
	padding:5px 0 0 0px;
}
#social_share ul li{
	float:left;
	list-style:none;
}
.description {
    margin-top: 15px;
}
.description, .size_chart_bg{
	border:1px solid #e5e5e5;
	background-color:#ffffff;
}
.item_desc{
	color:#222222;
	font-size:18px;
	text-align:left;
	border-bottom:1px solid #f2f2f2;
	font-family: 'Lato', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	padding:8px 0 8px 10px;
	background-image:url(titelbg1.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}
.desc{
	padding:5px 10px !important;
}
.desc, .desc p{
	font-size:13px;
	color:#434343;
	text-align:left;
	padding:0;
	font-weight:normal;
}
.desc p, .desc ul, .desc ol{ padding:0 !important}
.desc ul li{
	margin:3px 0 3px 12px;
	list-style: none;
}
.desc ul li:before{
	content: '\2022';
	display: block;
	position: relative;
	max-width: 0;
	max-height: 0;
	left: -12px;
	top: 1px;
	color: #e62970;
	font-size: 18px;
}
.desc ol li{
	background:none;
	list-style-type:decimal;
	margin:3px 0 3px 12px;
}
.size_chart_bg{
	background-color:#ffffff;
	margin:15px 0;
}
/***********size chart table code**************/
#size_chart table{
	text-align:center;
	font-weight:600;
	margin:10px 0 0 0;
}
#size_chart td.gray{
	background:#F2F2F2;
}
#size_chart table th{
	background:#4a4a4a;
	color:#ffffff;
	font-size:14px;
	font-family: 'Lato', sans-serif;
	padding:8px;
	text-transform:uppercase;
}
#size_chart table td{
	color:#434343;
	font-size:13px;
	padding:8px;
	text-align:center;
	font-family: 'PT Serif', serif;
}
#size_chart table td.title{
	font-family: 'Lato', sans-serif !important;
}
table#single_size td, table#dual_size td, table#trousers td, table#international td, table#shoe_size td{
	border-bottom:1px solid #cbcbcb;
	border-left:1px solid #cbcbcb;
}
table#single_size td:last-child, table#dual_size td:last-child, table#trousers td:last-child, table#international td:last-child, table#shoe_size td:last-child{
	border-right:1px solid #cbcbcb;
}
table#single_size tr:nth-child(odd){
	background:#ffffff;
}
table#single_size tr:nth-child(odd){
	background:#f2f2f2;
}
table#shoe_size{
	padding-bottom:10px;
}

/***********size chart table code end**************/
.tab_content div#content1,
.tab_content div#content2,
.tab_content div#content3,
.tab_content div#content4,
.tab_content div#content5,
.tab_content div#content7{
	display:none;
}
#mob-bottom-tabs{
	margin:15px 0;
}
.tab-title{
	display:none;
}
.tab_title {
	color:#1f1804;
	display:block;
	float:left;
	cursor:pointer;
	font-size:14px;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	text-align:center;
	margin:0 0 0 5px;
	padding:10px 0;
	width:146px;
	border-bottom:none;
	background-color:#d3d3d3;
	text-transform:uppercase;
}
.tab_content {
    width:750px;
    float: left;
    text-align: left;
	border-top:2px solid #e12263;
}
.mob_tab {
	display:none;
}
label.tab_title:hover {
	color:#ffffff;
	background-color:#e12263;
}
#tab1:checked ~ .tab_content #content1,
#tab2:checked ~ .tab_content #content2,
#tab3:checked ~ .tab_content #content3,
#tab4:checked ~ .tab_content #content4,
#tab5:checked ~ .tab_content #content5 {
	display:block;
}
#tab1:checked ~ .tab_top .tab1,
#tab2:checked ~ .tab_top .tab2,
#tab3:checked ~ .tab_top .tab3,
#tab4:checked ~ .tab_top .tab4,
#tab5:checked ~ .tab_top .tab5{
	color:#ffffff;
	background-color:#e12263;
}
.tab_content ul, .tab_content ol{
	margin:0;
	padding:0 0 0 15px;
}
#content1, #content2, #content3, #content4, #content5{
	color:#3c3c3c;
	padding:0 10px;
	font-size:14px;
	font-family: 'Lato', sans-serif;
	line-height: 23px;
	font-weight:400;
}
#content1 p, #content2 p, #content3 p, #content4 p, #content5 p{
	color:#3c3c3c;
	padding:0;
	font-size:14px;
	font-family: 'Lato', sans-serif;
	line-height: 23px;
	font-weight:400;
}
#content1 li, #content2 li, #content3 li, #content4 li, #content5 li{
	color:#3c3c3c;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	font-weight:400;
}

#header, #header_menu, #salepoint_news, #left_panel, #footer, .pc_image, .item_desc, .size_chart_bg{
	display:block;
}
.mob_header, .mob_image, .mob_banner, .mob_footer{
	display:none;
}

/*Pc image module style start*/
.pc_image{ padding-top:30px;}
input[name='thumb_click'] {
	display:none;
}
.pc_main_img{
	width:480px;
	float:left;
}
.pc_main_img {
	width:480px;
	height:480px;
	max-height:480px;
	margin: 0 auto;
	margin:0 0 5px 10px;
	border:0px solid #f0f0f0;
}
.pc_main_img div {
	display:none;
	text-align:center;
}
.pc_main_img div img {
	width:auto;
	height:auto;
	max-width:480px; /*Width of the Main image*/
	max-height:480px; /*Height of the Main image*/
	border-radius: 9px;
    border: 3px solid #ffffff;
}
.pc_thumb_img {
	margin: 0px auto;
	text-align:center;
	width: 200px;
    float: right;
}
.pc_thumb_img label {
	display:inline-block;
	margin:2px;
	width:85px;
	height:85px;
	overflow:hidden;
	cursor:pointer;
	border:1px solid #eeeeee;
	background-color: #ffffff;
	float:left;
}
.pc_thumb_img label:hover {
	border:1px solid #e62970;
}
.pc_thumb_img label img{
	display: block;
	max-width:80px;
	max-height:80px;
	margin: 0 auto;
    text-align: center;
	padding-top:10px;
}
#thumb-id1:checked ~ .pc_main_img #pc_main_img1,
#thumb-id2:checked ~ .pc_main_img #pc_main_img2,
#thumb-id3:checked ~ .pc_main_img #pc_main_img3,
#thumb-id4:checked ~ .pc_main_img #pc_main_img4,
#thumb-id5:checked ~ .pc_main_img #pc_main_img5,
#thumb-id6:checked ~ .pc_main_img #pc_main_img6,
#thumb-id7:checked ~ .pc_main_img #pc_main_img7,
#thumb-id8:checked ~ .pc_main_img #pc_main_img8,
#thumb-id9:checked ~ .pc_main_img #pc_main_img9,
#thumb-id10:checked ~ .pc_main_img #pc_main_img10 {
	display:block;
}
#thumb-id1:checked ~ .pc_thumb_img .thumb-id1,
#thumb-id2:checked ~ .pc_thumb_img .thumb-id2,
#thumb-id3:checked ~ .pc_thumb_img .thumb-id3,
#thumb-id4:checked ~ .pc_thumb_img .thumb-id4,
#thumb-id5:checked ~ .pc_thumb_img .thumb-id5,
#thumb-id6:checked ~ .pc_thumb_img .thumb-id6,
#thumb-id7:checked ~ .pc_thumb_img .thumb-id7,
#thumb-id8:checked ~ .pc_thumb_img .thumb-id8,
#thumb-id9:checked ~ .pc_thumb_img .thumb-id9,
#thumb-id10:checked ~ .pc_thumb_img .thumb-id10{
	border:1px solid #e62970;
}
/*thumb image unbroken hide */

.pc_thumb_img label[rel=""],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE1}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE2}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE3}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE4}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE5}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE6}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE7}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE8}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE9}]"],
.pc_thumb_img label[rel="[{PRODUCT_IMAGE10}]"]{
	display: none !important;
}
/*Pc image module style end*/


}













